/*BR Assets edits*/
/*@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500;700;900&display=swap");*/

.banner {
  height: 689px;
  background-color: beige;
  margin-bottom: 50px;
}

.video-placebolder {
  height: 496px;
  background-color: beige;
  margin-top: 50px;
}

.tab-title-container {
  max-width: 945px;
}

.placeholder-2 {
  height: 705px;
  background-color: beige;
}

.placeholder-3 {
  height: 488px;
  background-color: gainsboro;
}
.placeholder-4 {
  height: 544px;
  background-color: beige;
}

/* Customs */
section {
  padding-top: 50px;
  padding-bottom: 50px;
  margin: 0px;
}

.tab-title-container {
  max-width: 945px;
}

.text-brand-primary {
  color: var(--primary) !important;
}

h1 {
  font-family: "Noto Sans Regular", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  margin: 10px 0px;
}

h3 {
  font-family: "Noto Sans Regular", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 34px;
}

p.sub-title {
  font-family: "Noto Sans Regular", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 34px;
  margin: 10px 0px;
}

p.sub-title-sm {
  font-family: "Noto Sans Bold", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}

p {
  font-style: normal;
  font-weight: normal;
  line-height: 22px;
  margin: 0px;
}

.cart-container {
  max-width: 554px;
}

.solutions-subtitle {
  font-family: "Noto Sans Regular", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}

.solutions-container {
  background: var(--light-5);
}
.solutions-button-container {
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  /* overflow-x: scroll; */
  /* overflow-y: hidden; */  
}

.solutions-button-container:not(.slick-initialized) {
  justify-content: center;
}

.solutions-button-container.slick-initialized {
  padding-top: 10px;
  padding-bottom: 10px;
}

.solutions-button-container .slick-arrow {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.solutions-button-container .slick-list {
  margin: 0 -15px;
  padding: 30px 15px !important;
}

.solutions-button-container .slick-track {
  display: flex;
  align-items: center;
  height: 100%;
}

.solutions-button-container .slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  float: none;
}

/* .solutions-button-container::-webkit-scrollbar {
  background-color: rgba(255,255,255,0.6);
} */

.solutions-button {
  padding: 10px 15px;
  border: 2px solid var(--primary-light);
  box-sizing: border-box;
  border-radius: 40px;
  background-color: var(--white);
  /* min-width: 237px; */
  margin-right: 20px;
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  max-width: 180px;
  min-width: 150px;
}
.solutions-button:last-of-type {
  margin-right: 0px;
}
.solutions-button:hover {
  box-shadow: 0 8px 20px 0 rgb(0 0 0 / 40%);
}

.solutions-button:focus {
  outline: none;
  outline: -webkit-focus-ring-color none;
}

.solutions-button.active {
  background: var(--primary-dark);
  color: var(--white);
  border: none;
}

.solutions-card {
  background-color: var(--white);
  padding: 40px 80px;
  border-radius: 10px;
  min-height: 408px;
  background-color: var(--white); /*Default bg, similar to the background's base color*/
}

.card-bg {
  background-position: right bottom;
  background-repeat: no-repeat;
}
.bg-1 {
  background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Liquidity@2x.png");
}
.bg-2 {
  background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Income@2x.png");
}
.bg-3 {
  background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Growth@2x.png");
}

.solutions-card h3 {
  margin-bottom: 10px;
}
.solutions-card .solutions-subtitle {
  margin-bottom: 20px;
}
.solutions-stats {
  margin-bottom: 20px;
}

.solutions-desc {
  margin-bottom: 20px;
}

.hidden {
  display: none;
}

.solutions-content {
  max-width: 550px;
}

.solutions-image-container {
  min-height: 186px;
}
.solution-link {
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: var(--primary-light);
}

.simpleInvest-container h1 {
  margin-bottom: 60px;
}

.steps-container {
  padding: 20px 0px;
  text-align: right;
}

.step-container {
  cursor: pointer;
  margin: 0px 0px 30px 0px;
}

.step-container:not(.active):hover .step-desc {
  color: var(--text-primary);
}

.step-arrow-up {
  margin-bottom: 30px;
}

.step-arrow-up.inactive img,
.step-arrow-down.inactive img {
  filter: saturate(0) !important;
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  cursor: default;
}

.step-label {
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.5px;
  color: var(--gray-600);
  text-transform: uppercase;
  display: none;
}
.step-container.active .step-label {
  display: block;
}
.step-desc {
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #8a8a8a;
}
.step-container.active .step-desc {
  font-family: "Noto Sans Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: var(--text-primary);
}
.step-arrow-down,
.step-arrow-up {
  cursor: pointer;
}

.carousel-control-container {
  margin-top: 40px;
}
.carousel-indicator {
  height: 10px;
  width: 10px;
  border: 2px solid var(--primary-light);
  border-radius: 50%;
  margin-right: 15px;
  cursor: pointer;
  display: none;
}
.carousel-indicator:last-of-type {
  margin-right: 20px;
}
.carousel-indicator.active {
  height: 10px;
  width: 10px;
  background: #133359;
  border: 2px solid #133359;
  border-radius: 50%;
}
.carousel-arrow-right {
  display: none;
  cursor: pointer;
}
.carousel-arrow-left {
  display: none;
  cursor: pointer;
}
.scan-card {
  background: var(--light-5);
  border-radius: 10px;
  padding: 20px;
  margin-top: 20px;
  max-width: 293px;
}

.scan-card .info {
  margin-left: 20px;
}

.wide-banner-container {
  background: var(--primary-dark);
  color: var(--white);
}

@media (max-width: 768px) {
  h1 {
    font-size: 28px !important;
    line-height: 38px;
  }
  h3 {
    font-size: 20px;
    line-height: 30px;
  }
  p.sub-title {
    font-family: "Noto Sans Regular", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
  }
  /* .solutions-button {
    min-width: 319px;
    padding: 10px 35px;
  } */
  .solutions-card {
    padding: 30px 20px;
  }
  .solutions-subtitle {
    font-size: 16px;
    line-height: 26px;
  }
  .steps-container {
    display: none !important;
  }
  .step-content {
    text-align: center;
  }
  .simpleInvest-container h1 {
    margin-bottom: 30px;
  }

  .step-label {
    margin-top: 20px;
    display: block;
  }
  .carousel-indicator {
    display: block;
  }
  .carousel-arrow-right {
    display: block;
  }
  .carousel-arrow-left {
    display: block;
    cursor: pointer;
    margin-right: 15px;
  }
  .card-bg {
    background-position: center bottom; /*Positioning*/
    background-size: contain;
  }
  .bg-1 {
    background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Liquidity_Mobile@2x.png");
  }
  .bg-2 {
    background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Income_Mobile@2x.png");
  }
  .bg-3 {
    background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Growth_Mobile@2x.png");
  }
  .scan-card {
    display: none !important;
  }
  .step-image {
    max-height: 390px;
  }
}

@media (max-width:700px){.mobile-text{text-align:center !important;}}

@media (min-width: 768px) {
  .solutions-button-container {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  /* .solutions-button {
    min-width: 335px;
  } */

  .card-bg {
    -o-background-size: 35% auto;
    -webkit-background-size: 35% auto;
    -moz-background-size: 35% auto;
    background-size: auto 83%;
  }

  .step-image {
    padding: 0px 30px;
  }
}

@media (min-width: 650px) {
  .btn-carousel {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .card-bg {
    background-position: center bottom;
    background-repeat: no-repeat;
  }
  .bg-1 {
    background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Liquidity_Mobile@2x.png");
    -o-background-size: auto 30%;
    -webkit-background-size: auto 30%;
    -moz-background-size: auto 30%;
    background-size: auto 30%;
  }
  .bg-2 {
    background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Income_Mobile@2x.png");
    -o-background-size: auto 30%;
    -webkit-background-size: auto 30%;
    -moz-background-size: auto 30%;
    background-size: auto 30%;
  }
  .bg-3 {
    background-image: url("/assets/web-resources/personal/images/invest/simpleinvest/index/Solutions_Growth_Mobile@2x.png");
    -o-background-size: auto 30%;
    -webkit-background-size: auto 30%;
    -moz-background-size: auto 30%;
    background-size: auto 30%;
  }
}

@media (min-width: 992px) {
  .solutions-button-container:not(.slick-initialized) {
    /* justify-content: center; */
    gap: 20px 10px;
    display: block;
    font-size: 0;
    text-align: center;
    /* display: flex;
    flex-wrap: wrap; */
    /* grid-template-columns:repeat(6, 1fr); */
  }

  /* .solutions-button-container.totally-7:not(.slick-initialized),
  .solutions-button-container.totally-8:not(.slick-initialized) {
    grid-template-columns:repeat(4, 1fr);
  }
  
  .solutions-button-container.totally-9:not(.slick-initialized),
  .solutions-button-container.totally-10:not(.slick-initialized) {
    grid-template-columns:repeat(5, 1fr);
  }
  
  .solutions-button-container.totally-11:not(.slick-initialized),
  .solutions-button-container.totally-12:not(.slick-initialized) {
    grid-template-columns:repeat(6, 1fr);
  } */
  
  .solutions-button-container:not(.slick-initialized) .solutions-button {
    margin: 0 10px 20px;
    max-width: none;
    min-width: 0;
  }

  .solutions-button-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .solutions-card {
    padding: 40px 80px;
    margin-left: 30px;
    margin-right: 30px;
  }
  .simpleInvest-container {
    max-width: 960px;
  }
  .step-image {
    padding: 0px 50px;
    max-height: 500px;
  }
}

@media (min-width: 1200px) {
  .solutions-button-container {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
  }
  .solutions-card {
    padding: 40px 80px;
    margin-left: 30px;
    margin-right: 30px;
  }
  .simpleInvest-container {
    max-width: 1140px;
  }
}

.carousel-arrow-right.inactive {
  display: none;
}
.carousel-arrow-left.inactive {
  display: none;
}

.cart-img {
  max-height: 380px;
}

.footnote {
  font-family: "Noto Sans Regular";
  font-style: italic;
  font-weight: normal;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.5px;
  color: var(--gray-600);

  margin: 0px 0 30px 0;
}